<!DOCTYPE html>

<html lang="ru">
<head>
	<meta name="yandex-verification" content="8652867351c14916" />
    <meta name="google-site-verification" content="_SDArifioMhP5wPO_negZVEkXYycCHND1v4JKXHQ-rU" />
    <title>Экзотические арбузы</title>
	<meta charset="utf-8">


    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="style.css" type="text/css"/>
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
	<link rel="stylesheet" type="text/css" href="./slick/slick.css">
	<link rel="stylesheet" type="text/css" href="./slick/slick-theme.css">
	<script src="https://code.jquery.com/jquery-2.2.0.min.js"></script>
	<script src="./slick/slick.js" defer></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
	<script src="script.js" defer></script>
</head>

<body>
	<nav class="navbar navbar-expand-lg navbar-light bg-dark" >
  <a class="navbar-brand text-light" >Banana Store</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
 	 <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarNav">
 	 <ul class="navbar-nav">
 		 <li class="nav-item active">
 			 <a class="nav-link text-light" href="#">Главная</a>
 		 </li>
 		 <li class="nav-item">
 			 <a class="nav-link text-light" href="#">Информация</a>
 		 </li>
 		 <li class="nav-item">
 			 <a class="nav-link text-light" href="#">Цены</a>
 		 </li>
 		 <li class="nav-item">
 			 <a class="nav-link text-light" href="#">Контакты</a>
 		 </li>
 	 </ul>
  </div>
 </nav>
 <div id="about" class="position-relative overflow-hidden p-3 p-md-5 m-md-3 bg-primary text-center text-md-left">
 	<div class="col-md-6 p-lg-6 ml-md-5 my-5">
 		<h1 class="display-4 font-weight-normal mb-4 text-light">Мешков Тимур</h1>
 		<p class="lead font-weight-normal mb-4 text-light">Виды экзотических бананов. Основная информация и продажа в Краснодаре.</p>
 		<button type="button" class="btn btn-dark" href="#ecsotics">Виды экзотики</button>
 	</div>
 </div>

 <div id="works" class="position-relative overflow-hidden p-4 p-md-5 m-md-3 bg-primary">
 		<div class="container-fluid">
 			<div class="row">
 				<p class="text-light"><img src="banan.jpg" class="leftimg"></img> Бана́н — название съедобных плодов культивируемых растений рода Банан (Musa); обычно под таковыми понимают Musa acuminata и Musa × paradisiaca, а также Musa balbisiana, Musa fehi, Musa troglodytarum и ряд других. Также бананами могут называть плоды Ensete ventricosum[en] (строго говоря, являющегося представителем другого рода семейства Банановые). С ботанической точки зрения банан является ягодой, многосеменной и толстокожей. У культурных форм часто отсутствуют семена, ненужные при вегетативном размножении. Плоды имеют длину 6—30 см и диаметр 2—5 см. Соплодия могут состоять из 300 плодов и иметь массу до 50—60 кг. Бананы — одна из древнейших пищевых культур, а для тропических стран важнейшее пищевое растение и главная статья экспорта. Спелые бананы широко употребляются в пищу по всему миру, их используют при приготовлении большого количества блюд. Помимо употребления в свежем виде, в кухне некоторых народов бананы могут зажариваться, или вариться как в очищенном, так и в неочищенном виде. Их также сушат, консервируют, используют для приготовления банановой муки, мармелада, сиропов, вин. Бананы применяются также в качестве корма для скота. Запах бананов определяют изовалерианово-изоамиловый и уксусно-изоамиловый эфиры. Выращиваются в тропических и субтропических районах с жарким влажным климатом. Существует большое число сортов съедобных видов банана.
			</div>
 			</div>
 		</div>
 	</div>
 	<div id="ecsotics" class="card-group overflow-hidden p-4 p-md-3 m-md-3 bg-primary">
 		<div class="card  m-md-3">
 			<img src="banana.png" class="card-img-top" alt="...">
 			<div class="card-body bg-dark">
 				<h5 class="card-title text-light">Желтый</h5>
 				<p class="card-text text-light">Банан обычный с желтой сладкой макотью.Особенность данного банана заключается в том что он абсолютно обычный.</p>
 				<p class="card-text text-light"><small class="text-muted">149р./шт</small></p>
 			</div>
 		</div>
 		<div class="card m-md-3">
 			<img src="Pink.png" class="card-img-top" alt="...">
 			<div class="card-body bg-dark">
 				<h5 class="card-title text-light">Розовый</h5>
 				<p class="card-text text-light">Вы когда-нибудь пробовали банан со вкусом арбуза? Нет? Обязательно попробуйте! Это удивительно!</p>
 				<p class="card-text text-light"><small class="text-muted">199р./шт</small></p>
 			</div>
 		</div>
 		<div class="card m-md-3">
 			<img src="Purple.png" class="card-img-top" alt="...">
 			<div class="card-body bg-dark">
 				<h5 class="card-title text-light">Фиолетовый</h5>
 				<p class="card-text text-light">Если у вас специфический вкус, то эта экзотика придется вам по душе.</p>
 				<p class="card-text text-light"><small class="text-muted">239р./шт</small></p>
 			</div>
 		</div>
 	</div>
 	<div id="calc" class="position-relative overflow-hidden p-4 p-md-5 m-md-3 bg-primary">

 			<div class="container-fluid">

	<div id="slides">
		<div class="single-slide">
			<div><img class="slide" src="Pink.png" alt=""></div>
			<div><img class="slide" src="Purple.png" alt=""></div>
			<div><img class="slide" src="banana.png" alt=""></div>
			<div><img class="slide" src="Pink.png" alt=""></div>
			<div><img class="slide" src="Purple.png" alt=""></div>
			<div><img class="slide" src="banana.png" alt=""></div>
			<div><img class="slide" src="Pink.png" alt=""></div>
			<div><img class="slide" src="Purple.png" alt=""></div>
			<div><img class="slide" src="banana.png" alt=""></div>
			<div><img class="slide" src="Pink.png" alt=""></div>
			<div><img class="slide" src="Purple.png" alt=""></div>
			<div><img class="slide" src="banana.png" alt=""></div>
			<div><img class="slide" src="Pink.png" alt=""></div>
			<div><img class="slide" src="Purple.png" alt=""></div>
			<div><img class="slide" src="banana.png" alt=""></div>
			<div><img class="slide" src="Pink.png" alt=""></div>
			<div><img class="slide" src="Purple.png" alt=""></div>
			<div><img class="slide" src="banana.png" alt=""></div>
		</div>
	</div>

</div>
</div>
<nav class="navbar navbar-expand-lg navbar-light bg-dark" >
<a class="navbar-brand text-light" >Contacts: </a>
<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	<span class="navbar-toggler-icon"></span>
</button>
<div class="collapse navbar-collapse" id="navbarNav">
	<ul class="navbar-nav">
		<li class="nav-item active">
			<a class="nav-link text-light" href="">VK</a>
		</li>
		<li class="nav-item">
			<a class="nav-link text-light" href="#">Mail</a>
		</li>
		<li class="nav-item">
			<a class="nav-link text-light" href="#">Telegram</a>
		</li>
	</ul>
</div>
</nav>

  </body>
</html>
